Post Reply

AOKP kitkat installation abort

5th January 2014, 05:06 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jan 2014
I am trying to download AOKP's nightly aokp_maguro_kitkat_nightly_2014-01-04 but whenever I try to flash it the bot shows up with a error exclamation point and with the message at the bottom:
"set_metadata_recursive: some changes failed
E: Error in/sdcard/0/aokp_maguro_kitkat_nightly_2014-01-04 .zip
(Status 7)
Installation aborted"

I tried to flash older nightlys of the kitkat update but I get the same error. I have tried to wipe data/factory reset but that deosnt work. I can flash the AOKP mod I had before I tried this so there isn't a major problem if I can't update, but I would like to update to kitkat to improve my phone.

Anyone know why I keep getting this message and how to fix it?
5th January 2014, 08:26 AM   |  #2  
Member
Thanks Meter: 36
 
59 posts
Join Date:Joined: Nov 2012
Quote:
Originally Posted by Percurnicus

I am trying to download AOKP's nightly aokp_maguro_kitkat_nightly_2014-01-04 but whenever I try to flash it the bot shows up with a error exclamation point and with the message at the bottom:
"set_metadata_recursive: some changes failed
E: Error in/sdcard/0/aokp_maguro_kitkat_nightly_2014-01-04 .zip
(Status 7)
Installation aborted"

I tried to flash older nightlys of the kitkat update but I get the same error. I have tried to wipe data/factory reset but that deosnt work. I can flash the AOKP mod I had before I tried this so there isn't a major problem if I can't update, but I would like to update to kitkat to improve my phone.

Anyone know why I keep getting this message and how to fix it?

I think you have to update your recovery. Older versions are not compatible with kitkat. I'm using Philz touch recovery, here's a link to his thread: http://forum.xda-developers.com/show....php?t=2201860
You'll find different files for different types of tuna (galaxy nexus), choose the correct one according to your actual model, install it, and you're hopefully ready to flash.
Hope I could help!

Sent from my Nexus 7 using Tapatalk 4
5th January 2014, 09:16 AM   |  #3  
zSelenio's Avatar
Junior Member
Thanks Meter: 0
 
7 posts
Join Date:Joined: Dec 2013
Quote:
Originally Posted by Percurnicus

I am trying to download AOKP's nightly aokp_maguro_kitkat_nightly_2014-01-04 but whenever I try to flash it the bot shows up with a error exclamation point and with the message at the bottom:
"set_metadata_recursive: some changes failed
E: Error in/sdcard/0/aokp_maguro_kitkat_nightly_2014-01-04 .zip
(Status 7)
Installation aborted"

I tried to flash older nightlys of the kitkat update but I get the same error. I have tried to wipe data/factory reset but that deosnt work. I can flash the AOKP mod I had before I tried this so there isn't a major problem if I can't update, but I would like to update to kitkat to improve my phone.

Anyone know why I keep getting this message and how to fix it?

Yes, you need to update your recovery. I had same problem with an other kk ROM.
I suggest you to download last cwm from the official site and install that.
After that you can install the AOKP 4.4! :thumbup:

Inviato dal mio Galaxy Nexus utilizzando Tapatalk
5th January 2014, 04:58 PM   |  #4  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jan 2014
Quote:
Originally Posted by ottoemezzo

I think you have to update your recovery. Older versions are not compatible with kitkat. I'm using Philz touch recovery, here's a link to his thread: http://forum.xda-developers.com/show....php?t=2201860
You'll find different files for different types of tuna (galaxy nexus), choose the correct one according to your actual model, install it, and you're hopefully ready to flash.
Hope I could help!

Sent from my Nexus 7 using Tapatalk 4

This worked perfectly! thank you!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes